## ros-jazzy-grid-map-ros 2.2.0

=== debian/changelog ===
ros-jazzy-grid-map-ros (2.2.0-1bookworm) bookworm; urgency=high

  * Merge pull request #458 <https://github.com/ANYbotics/grid_map/issues/458> from ANYbotics/ci-temp-skip-octomap-server
    build: treat several build issues on rolling
  * Rosbag timestamp changes.
  * Merge pull request #443 <https://github.com/ANYbotics/grid_map/issues/443> from Ryanf55/update-maintainers
    Add Ryan as maintainer, remove Steve
  * Add Ryan as maintainer, remove Steve
  * Contributors: Roderick Taylor, Ryan, Ryan Friedman

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 22 Jul 2024 16:00:00 -0000

ros-jazzy-grid-map-ros (2.1.0-1bookworm) bookworm; urgency=high

  * fix: change cv_bridge.h -> .hpp (#376 <https://github.com/ANYbotics/grid_map/issues/376>)
  * Contributors: Iván López Broceño

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-jazzy-grid-map-ros (2.0.0-1bookworm) bookworm; urgency=high

  * fix: mark Eigen library as SYSTEM
  * fix: build error on jammy
  * Initial ROS2 port
  * Contributors: Maximilian Wulf, Steve Macenski

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-grid-map-ros (1.6.2-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 13 Oct 2019 16:00:00 -0000

ros-jazzy-grid-map-ros (1.6.1-1bookworm) bookworm; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Tue, 26 Feb 2019 16:00:00 -0000

ros-jazzy-grid-map-ros (1.6.0-1bookworm) bookworm; urgency=high

  * Fixed the constructor for the ros::Time in saveToBag to correctly use fromNSec.
  * Fixed cpp-check warnings and errors.
  * Removed dependency of grid_map_ros on grid_map_costmap_2d.
  * Contributors: Perry Franklin, Péter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Thu, 23 Nov 2017 16:00:00 -0000

ros-jazzy-grid-map-ros (1.5.2-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-jazzy-grid-map-ros (1.5.1-1bookworm) bookworm; urgency=high

  * Added backwards compatibility for costmap_2d conversion in grid_map_ros (#111 <https://github.com/anybotics/grid_map/issues/111>).
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-jazzy-grid-map-ros (1.5.0-1bookworm) bookworm; urgency=high

  * Added new ROS converter for polygon to triangle lists.
  * Move costmap_2d conversion into separate package.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 17 Jul 2017 16:00:00 -0000

ros-jazzy-grid-map-ros (1.4.2-1bookworm) bookworm; urgency=high

  * Added conversion for Costmap2D from ROS Navigation (#84 <https://github.com/anybotics/grid_map/issues/84>).
  * Added Grid Map message traits to simplify code of the Grid Map RViz plugin (#87 <https://github.com/anybotics/grid_map/issues/87>).
  * Contributors: Peter Fankhauser, Stefan Kohlbrecher, Daniel Stonier

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-grid-map-ros (1.4.1-1bookworm) bookworm; urgency=high

  * Improved transformation of images to color grid map layers.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Sat, 22 Oct 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.4.0-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 21 Aug 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.3.3-1bookworm) bookworm; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.3.2-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.3.1-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 09 May 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.3.0-1bookworm) bookworm; urgency=high

  * Added new convenience function to change the resolution of grid maps with help of OpenCV interpolation methods (#60 <https://github.com/anybotics/grid_map/issues/60>).
  * Separated OpenCV to grid map conversions to grid_map_cv package (also fixes #56 <https://github.com/anybotics/grid_map/issues/56>)
  * Improved efficiency and generalized image to grid map conversion.
  * Added image conversion for different encodings and depth resolutions.
  * Fix scaling of image value to height conversion.
  * Improved efficiency of the grid map to point cloud conversion by omitting invalid cells.
  * Contributors: Peter Fankhauser, Daniel Stonier, Martin Wermelinger, Dominic Jud

 -- Maximilian Wulf <mwulf@anybotics.com>  Mon, 25 Apr 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.2.0-1bookworm) bookworm; urgency=high

  * Changed the package name from grid_map to grid_map_ros and made grid_map a metapackage (#34 <https://github.com/anybotics/grid_map/issues/34>).
  * Added new occupancy grid to grid map converter (#33 <https://github.com/anybotics/grid_map/issues/33>).
  * Contributors: Peter Fankhauser

 -- Maximilian Wulf <mwulf@anybotics.com>  Wed, 02 Mar 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.1.3-1bookworm) bookworm; urgency=high



 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.1.2-1bookworm) bookworm; urgency=high

  * Should fix errors on build server regarding Eigen3 and visualization_msgs dependencies.

 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.1.1-1bookworm) bookworm; urgency=high

  * Changes to CMakeLists.txt to enable compatibility with Ubuntu Saucy.

 -- Maximilian Wulf <mwulf@anybotics.com>  Sun, 10 Jan 2016 16:00:00 -0000

ros-jazzy-grid-map-ros (1.1.0-1bookworm) bookworm; urgency=high

  * added installation instructions in CMakeLists

