=== debian/control ===
Source: ros-jazzy-grid-map-ros
Section: misc
Priority: optional
Maintainer: Maximilian Wulf <mwulf@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-cv-bridge, ros-jazzy-geometry-msgs, ros-jazzy-grid-map-cmake-helpers, ros-jazzy-grid-map-core, ros-jazzy-grid-map-cv, ros-jazzy-grid-map-msgs, ros-jazzy-nav-msgs, ros-jazzy-nav2-msgs, ros-jazzy-rclcpp, ros-jazzy-rcutils, ros-jazzy-rosbag2-cpp, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-tf2, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Homepage: http://github.com/anybotics/grid_map
Standards-Version: 3.9.2

Package: ros-jazzy-grid-map-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-cv-bridge, ros-jazzy-geometry-msgs, ros-jazzy-grid-map-core, ros-jazzy-grid-map-cv, ros-jazzy-grid-map-msgs, ros-jazzy-nav-msgs, ros-jazzy-nav2-msgs, ros-jazzy-rclcpp, ros-jazzy-rcutils, ros-jazzy-rosbag2-cpp, ros-jazzy-sensor-msgs, ros-jazzy-std-msgs, ros-jazzy-tf2, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Description: ROS interface for the grid map library to manage two-dimensional grid maps with multiple data layers.
